.menu-lateral {
    width: 250px;
    height: calc(100vh - 84px);
    background: linear-gradient(to bottom, #82bcdb, #78a0d0, #d5e3f2);
    position: relative;
}

.general-container {
    display: flex;
}

.menu-lateral-options {
    margin-top: 100px;
}

.menu-lateral-options > li {
    display: flex;
    padding: 20px;
    cursor: pointer;
    font-size: 20px;
    color: white;
}

.menu-lateral-options > li:hover {
    background: linear-gradient(to left, #82bcdb, #78a0d0, #82bcdb);
}

.list-task-icon {
    width: 30px;
    height: 30px;
    margin-left: 20px;
}

.angular-image {
    height: calc(100% - 300px);
    display: flex;
    text-align: center;
}

img { 
 margin:  0 auto;
}

.btn-add-task {
    position: absolute;
    bottom: 35px;
    right: 55px;
    width: 60px;
    height: 60px;
    font-size: 60px;
    border-radius: 100px;  
    cursor: pointer;
    color: #337ab7;
    z-index: 2;
}

.btn-add-task:hover {
    color: #286090;
}